/* =Bespoke styles
------------------------------------
/* Theme colours
Dark blue = #121f53
Light blue = #233CA1
Gold      = #b6a436

/* =Global
----------------------------------*/
body,
ul li,
#distracted ul.products li.product-category .g-product-title h2,
#distracted ul.products li.product-category .g-product-title h3,
#distracted ul.products li.product-category .g-product-title .woocommerce-loop-category__title,
.smm-mega-menu ul.products li.product-category .g-product-title h2,
.smm-mega-menu ul.products li.product-category .g-product-title h3,
.smm-mega-menu ul.products li.product-category .g-product-title .woocommerce-loop-category__title {
  color: #121f53;
  font-family: "Source Sans Pro",HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif!important;
  font-style: normal!important;
}
.site-main, .hentry {
  margin-bottom: 0!important;
}
.padding-top {
  padding-top: 2em;
}
/* =Header
----------------------------------*/
.site-search, .site-header-cart {
  visibility: hidden;
}
.site-header .g-primary-navigation,
.footer-widgets,
.site-footer,
.main-navigation ul.menu ul.sub-menu,
.main-navigation ul.nav-menu ul.sub-menu,
.site-header-cart .widget_shopping_cart,
.site-branding h1 a,
.site-header .g-top-bar,
.main-navigation .smm-row,
.main-navigation .smm-mega-menu {
  border-color: #121f53;
}
.main-navigation ul li a,
.site-title a,
ul.menu li a,
.site-branding h1 a,
.site-footer .storefront-handheld-footer-bar a:not(.button),
button.menu-toggle,
button.menu-toggle:hover {
  color: #121f53;
}
.main-navigation ul li a:hover,
.main-navigation ul li:hover > a,
.site-title a:hover,
a.cart-contents:hover,
.site-header-cart .widget_shopping_cart a:hover,
.site-header-cart:hover > li > a,
.site-header ul.menu li.current-menu-item > a {
  color: #233CA1;
}
/* =Flexslider
----------------------------------*/
.slider,
.flexslider,
.flex-viewport,
.slides,
.slides li {
  width: 100%;
  height: 100%;
}
.flexslider {
  margin: 0;
  background-color: transparent;
  border-radius: 0;
  border: 0;
  box-shadow: none;
}
.slides li {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
/* =Aside
----------------------------------*/
aside.entry-meta {
  display: none;
}
.hentry.type-post .entry-content {
  float: left!important;
}
#contact-info li.widget {
  border: none;
}
#contact-info li.widget.widget_contact_info {
  list-style: none;
  padding: 0!important;
  font-size: inherit;
}
#contact-info li.widget.widget_media_image {
  list-style: none;
  padding: 2em 20% 0!important;
  font-size: inherit;
}
.confit-address {
  display: none;
}
/* =Page
----------------------------------*/

#distracted ul.products li.product,
.smm-mega-menu ul.products li.product {
  position: relative;
  overflow: hidden; }
  #distracted ul.products li.product > a,
  .smm-mega-menu ul.products li.product > a {
    display: block;
    overflow: hidden; }
  #distracted ul.products li.product .button,
  #distracted ul.products li.product .g-product-title,
  .smm-mega-menu ul.products li.product .button,
  .smm-mega-menu ul.products li.product .g-product-title {
    position: absolute;
    opacity: 0;
    -webkit-transition: all, ease, 0.2s;
    -moz-transition: all, ease, 0.2s;
    transition: all, ease, 0.2s; }
  #distracted ul.products li.product:hover .button,
  #distracted ul.products li.product:hover .g-product-title,
  .smm-mega-menu ul.products li.product:hover .button,
  .smm-mega-menu ul.products li.product:hover .g-product-title {
    opacity: 1; }
  #distracted ul.products li.product .price,
  .smm-mega-menu ul.products li.product .price {
    margin: 0 0 .236em;
    opacity: .75;
    color: #fff; }
    #distracted ul.products li.product .price:last-child,
    .smm-mega-menu ul.products li.product .price:last-child {
      margin-bottom: 0; }
  #distracted ul.products li.product .g-product-title,
  .smm-mega-menu ul.products li.product .g-product-title {
    -webkit-animation-duration: .3s;
    left: 0;
    bottom: 0;
    right: 0;
    padding: 1.387em 1.618em; }
    #distracted ul.products li.product .g-product-title h3,
    #distracted ul.products li.product .g-product-title h2,
    #distracted ul.products li.product .g-product-title .woocommerce-loop-category__title,
    .smm-mega-menu ul.products li.product .g-product-title h3,
    .smm-mega-menu ul.products li.product .g-product-title h2,
    .smm-mega-menu ul.products li.product .g-product-title .woocommerce-loop-category__title {
      margin: 0;
      font-weight: 400;
      font-size: 1em;
      line-height: 1.387;
      margin-bottom: .53em; }
    #distracted ul.products li.product .g-product-title .star-rating,
    .smm-mega-menu ul.products li.product .g-product-title .star-rating {
      margin-top: .857em;
      font-size: .618em;
      -webkit-font-smoothing: antialiased;
      margin-bottom: 0;
      opacity: 0.5; }
    #distracted ul.products li.product .g-product-title .price,
    .smm-mega-menu ul.products li.product .g-product-title .price {
      font-size: .857em;
      line-height: 1.387; }
  #distracted ul.products li.product .button,
  .smm-mega-menu ul.products li.product .button {
    width: 50% !important;
    left: 25%;
    top: 50%;
    transform: translateY(-50%); }
  #distracted ul.products li.product .quick-view-button,
  .smm-mega-menu ul.products li.product .quick-view-button {
    top: 1em;
    left: 1em;
    transform: none;
    text-indent: -999em;
    height: 1em;
    width: 1em !important;
    padding: 1em;
    border-radius: 100%;
    font-size: 1.618em; }
    #distracted ul.products li.product .quick-view-button span,
    .smm-mega-menu ul.products li.product .quick-view-button span {
      display: none; }
    #distracted ul.products li.product .quick-view-button:before,
    .smm-mega-menu ul.products li.product .quick-view-button:before {
      content: "\f06e";
      display: block;
      display: inline-block;
      font: normal normal normal 14px/1 FontAwesome;
      font-size: inherit;
      text-rendering: auto;
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      text-indent: 0;
      line-height: 2; }
  #distracted ul.products li.product .added_to_cart,
  .smm-mega-menu ul.products li.product .added_to_cart {
    display: none; }
  #distracted ul.products li.product img,
  .smm-mega-menu ul.products li.product img {
    -webkit-transition: all, ease, 0.2s;
    -moz-transition: all, ease, 0.2s;
    transition: all, ease, 0.2s; }
  #distracted ul.products li.product:hover img,
  .smm-mega-menu ul.products li.product:hover img {
    opacity: 0.25;
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1); }
#distracted ul.products li.product-category a,
.smm-mega-menu ul.products li.product-category a {
  background: #fff; }
#distracted ul.products li.product-category .g-product-title,
.smm-mega-menu ul.products li.product-category .g-product-title {
  opacity: 1;
  top: 50%;
  left: 0 !important;
  width: 100%;
  display: inline-block;
  bottom: auto !important;
  right: auto !important;
  padding: 0;
  background: transparent;
  padding: 1em 1.387em; }
  #distracted ul.products li.product-category .g-product-title h2,
  #distracted ul.products li.product-category .g-product-title h3,
  #distracted ul.products li.product-category .g-product-title .woocommerce-loop-category__title,
  .smm-mega-menu ul.products li.product-category .g-product-title h2,
  .smm-mega-menu ul.products li.product-category .g-product-title h3,
  .smm-mega-menu ul.products li.product-category .g-product-title .woocommerce-loop-category__title {
    text-align: center;
    font-family: "Libre Baskerville", "Georgia", serif;
    font-style: italic;
    font-size: 1.618em;
    font-weight: 400 !important;
    background: transparent;
    margin: 0;
    opacity: 1;
    -webkit-transition: all, ease, 0.2s;
    -moz-transition: all, ease, 0.2s;
    transition: all, ease, 0.2s; }
#distracted ul.products li.product-category img,
.smm-mega-menu ul.products li.product-category img {
  opacity: .25; }
#distracted ul.products li.product-category:hover .g-product-title h2,
#distracted ul.products li.product-category:hover .g-product-title h3,
#distracted ul.products li.product-category:hover .g-product-title .woocommerce-loop-category__title,
.smm-mega-menu ul.products li.product-category:hover .g-product-title h2,
.smm-mega-menu ul.products li.product-category:hover .g-product-title h3,
.smm-mega-menu ul.products li.product-category:hover .g-product-title .woocommerce-loop-category__title {
  opacity: 0; }
#distracted ul.products li.product-category:hover img,
.smm-mega-menu ul.products li.product-category:hover img {
  opacity: 1;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none; }
 #distracted ul.products li.product {
  width: 25%; }
 #distracted .columns-2 ul.products li.product,
 #distracted .columns-2 ul.products li.product:nth-child(3n) {
  width: 50%; }
 #distracted .columns-3 ul.products li.product,
 #distracted .columns-3 ul.products li.product:nth-child(3n) {
  width: 33.3333%; }
 #distracted .columns-4 ul.products li.product,
 #distracted .columns-4 ul.products li.product:nth-child(3n),
 #distracted .columns-4 ul.products li.product:nth-child(5n) {
  width: 25%; }
 
 .columns-2 ul.products li.product, .page-template-template-fullwidth-php .columns-2 ul.products li.product {
  width: 50%; }
 .columns-3 ul.products li.product, .page-template-template-fullwidth-php .columns-3 ul.products li.product {
  width: 33.3333%; }
 .columns-4 ul.products li.product, .page-template-template-fullwidth-php .columns-4 ul.products li.product {
  width: 25%; }
 .columns-5 ul.products li.product, .page-template-template-fullwidth-php .columns-5 ul.products li.product {
  width: 20%; }
#distracted ul.products {
  margin-left: -1em;
  margin-right: -1em; }
  #distracted ul.products li.product {
    width: 24.999%;
    margin-right: 0%;
    margin-bottom: 0;
    padding: 1em; }
    #distracted ul.products li.product .g-product-title {
      left: 1em;
      bottom: 1em;
      right: 1em; }
#distracted .columns-2 ul.products li.product {
  width: 50%;
  margin-right: 0%;
  margin-left: 0; }
  #distracted .columns-2 ul.products li.product:nth-child(3n) {
    width: 50%; }
#distracted .columns-3 ul.products li.product {
  width: 33.333%;
  margin-right: 0%;
  margin-left: 0; }
  #distracted .columns-3 ul.products li.product:nth-child(3n) {
    width: 66.666%; }
#distracted .columns-4 ul.products li.product {
  width: 24.999%;
  margin-right: 0%;
  margin-left: 0; }
  #distracted .columns-4 ul.products li.product:nth-child(3n) {
    width: 24.999%; }
  #distracted .columns-4 ul.products li.product:nth-child(5n) {
    width: 49.998%; }
 #distracted ul.products li.product {
  width: 25%;
  margin-right: 0; }
 #distracted .columns-2 ul.products li.product {
  width: 50%;
  margin-right: 0%;
  margin-left: 0; }
   #distracted .columns-2 ul.products li.product:nth-child(3n) {
    width: 50%; }
 #distracted .columns-3 ul.products li.product {
  width: 33.333%;
  margin-right: 0%;
  margin-left: 0; }
   #distracted .columns-3 ul.products li.product:nth-child(3n) {
    width: 33.333%; }
 #distracted .columns-4 ul.products li.product {
  width: 25%;
  margin-right: 0%;
  margin-left: 0; }
   #distracted .columns-4 ul.products li.product:nth-child(3),  #distracted .columns-4 ul.products li.product:nth-child(4),  #distracted .columns-4 ul.products li.product:nth-child(9),  #distracted .columns-4 ul.products li.product:nth-child(10),  #distracted .columns-4 ul.products li.product:nth-child(15),  #distracted .columns-4 ul.products li.product:nth-child(16) {
    width: 25%; }

 #distracted .columns-4 ul.products,
 #distracted ul.products,
 #distracted .columns-4 ul.products,
 #distracted ul.products {
  margin-left: -1.618em;
  margin-right: -1.618em; }
   #distracted .columns-4 ul.products li.product,
   #distracted ul.products li.product{
      width: 100%; }
 #distracted .columns-2 ul.products li.product,
 #distracted .columns-2 ul.products li.product {
  width: 50%;
  margin-right: 0%;
  margin-left: 0; }
   #distracted .columns-2 ul.products li.product:nth-child(3n),
   #distracted .columns-2 ul.products li.product:nth-child(3n) {
    width: 50%; }
 #distracted .columns-3 ul.products li.product,
 #distracted .columns-3 ul.products li.product {
  width: 33.333%;
  margin-right: 0%;
  margin-left: 0; }
   #distracted .columns-3 ul.products li.product:nth-child(3n),
   #distracted .columns-3 ul.products li.product:nth-child(3n) {
    width: 33.333%; }


.hentry {
  margin-bottom: 2em;
}
.contact-form input[type=email],
.contact-form input[type=text],
.contact-form input[type=url] {
  width: 80%!important;
}

/* =Footer
----------------------------------*/
.site-footer {
    background-color: #b6a436;
    color: #121f53;
    text-transform: uppercase;
    padding: 0 5%;
}
.info-left,
.info-right {
  width: 100%;
  padding: 1em 0;
}
.site-info {
  border: none;
}
/* =Typography
----------------------------------*/
h1, h2, h3, h4, h5, h6 {
  color: #121f53;
  text-transform: uppercase;
}

/* =@media
----------------------------------*/
@media screen and (min-width: 768px) {
  #distracted {
    margin-bottom: 4em;
  }
  #distracted ul.products li.product {
    width: 20%!important;
  }
  .site-header .g-primary-navigation,
  .footer-widgets,
  .site-footer,
  .main-navigation ul.menu ul.sub-menu,
  .main-navigation ul.nav-menu ul.sub-menu,
  .site-header-cart .widget_shopping_cart,
  .site-branding h1 a,
  .site-header .g-top-bar,
  .main-navigation .smm-row,
  .main-navigation .smm-mega-menu {
    border-color: #121f53;
  }
  .storefront-breadcrumb {
    margin-bottom: 0;
    padding-bottom: 0;
  }
  .page-id-48 #primary.content-area {
    width: 73.9130434783%;
  }
  .site-footer {
    padding: inherit;
  }
  .info-left,
  .info-right {
    width: 60%;
    float: left;
  }
  .info-right {
    width: 40%;
    text-align: right;
  }
}
